View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007288CMakeModulespublic2008-07-06 04:492016-06-10 14:30
ReporterMiguel Figueroa 
Assigned ToMiguel Figueroa 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0007288: New FindDirectShow.cmake Module
DescriptionI would like to submit a FindDirectShow.cmake module for your consideration.

I am willing to maintain it together with the other modules I already maintain (FindwxWidgets, FindLATEX, FindImageMagick).

--Miguel
TagsNo tags attached.
Attached Files? file icon FindDirectShow.cmake [^] (3,643 bytes) 2008-07-06 04:49

 Relationships

  Notes
(0041439)
Kitware Robot (administrator)
2016-06-10 14:27

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current CMake Issues page linked in the banner at the top of this page.

 Issue History
Date Modified Username Field Change
2008-07-06 04:49 Miguel Figueroa New Issue
2008-07-06 04:49 Miguel Figueroa File Added: FindDirectShow.cmake
2008-08-19 16:52 Bill Hoffman Status new => assigned
2008-08-19 16:52 Bill Hoffman Assigned To => Miguel Figueroa
2016-06-10 14:27 Kitware Robot Note Added: 0041439
2016-06-10 14:27 Kitware Robot Status assigned => resolved
2016-06-10 14:27 Kitware Robot Resolution open => moved
2016-06-10 14:30 Kitware Robot Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team